Skip to main content
GET
List scheduling links
Replace {your-subdomain} with your workspace’s subdomain.
Learn how to find your subdomain in Workspace subdomain.

Headers

X-Api-Key
string
required

Use the X-Api-Key header to provide your workspace API key. Refer to Authentication for more information.

Query Parameters

page_number
integer

Retrieve paginated results by specifying the desired page number. If this parameter is absent, all results will be returned.

page_size
integer

Set the number of results returned in the response. Defaulting to 30 when omitted.

host_email

Filter scheduling links by host email(s). Supports both single email and multiple emails.

Single email: host_email=oliver@example.com Multiple emails: host_email[]=oliver@example.com&host_email[]=jane@example.com

When multiple emails are provided, it returns scheduling links that include any of the specified hosts.

Single host email

Example:

"oliver@example.com"

Filter scheduling links by meeting name or slug. Performs a case-insensitive search.

Response

200 - application/json

OK - Request succeeded

meetings
object[]

List of meetings/scheduling links.

pagination
object